path: /build/build/macaroni-funtoo-race16-pkglist-0.20240428.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race16/usr/share/macaroni/layers/macaroni-funtoo-race16/
    && qlist -ICSv > /macaroni-funtoo-race16/usr/share/macaroni/layers/macaroni-funtoo-race16/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race16
    > /macaroni-funtoo-race16/usr/share/macaroni/layers/macaroni-funtoo-race16/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a0a3f79ace6467d3114c69e2e271b7f7a55ceb5dbe2bdb90ebb7125d406e5ebc
  package:
    name: macaroni-funtoo-race16
    version: "0.20240428"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-28 18:13:03.480612953 +0000 UTC m=+37.586171570
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race16
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 566699fa3719024f8f83d3a2201fa15a66aaf6d8cd7ae165d79b2a0a5dfd642c
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race16/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race16/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race16
  version: "0.20240428"
  category: pkglist
